Microsoft Internet Explorer CSS clip Attribute Exploit Update

This module exploits a buffer overflow vulnerability in Microsoft Internet Explorer when processing a special crafted html with CSS clip attribute. This update adds support for Windows Vista and Internet Explorer 7.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-3962
Product Version: 
10.5
Released Date: 
Monday, November 15, 2010 - 00:00